Bug 72010 - Two spaces are missing in german translation on the boot disk creation screen
Two spaces are missing in german translation on the boot disk creation screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 14:11 EDT by Bernd Bartmann
Modified: 2013-01-10 16:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-22 21:47:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-08-20 14:11:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Two spaces are missing in german translation on the boot disk creation screen: 
... Siekeinen ... should be ... Sie keinen ...
... vonFremdherstellern ... should be ... von Fremdherstellern ...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install (Null) in german
2. Look at the texts on the boot disk creation screen
3.
	

Additional info:
Comment 1 Bill Nottingham 2002-08-20 23:22:50 EDT
Fixed in CVS, thanks!
Comment 2 David Lawrence 2002-09-04 17:16:28 EDT
Not fixed yet in latest code. Please see me for details.
Comment 3 Paul Gampe 2002-12-22 21:47:55 EST
Fixed in CVS.  

Note You need to log in before you can comment on or make changes to this bug.